div.wrap{
	width:476px;
	margin:0 auto;
	text-align:left;
}
div#top div#nav{
	float:left;
	clear:both;
	width:700px;
	height:52px;
	margin:22px 0 0;
	background:url url(images/nav-bg.png) 0 0 no-repeat;
}
div#top div#nav ul{
	float:left;
	width:700px;
	height:52px;
	list-style-type:none;
}
div#nav ul li{
	float:left;
	height:52px;
}
div#nav ul li a{
	border:0;
	height:52px;
	display:block;
	line-height:52px;
	text-indent:-9999px;
}
div#header{
	margin:-1px 0 0;
}
div#video-header{
	height:476px;
	margin:0;
}
div#header div.wrap{
	height:299px;
	background-color: #FFFFFF;
}
div#header div#slide-holder{
	z-index:40;
	width:476px;
	height:304px;
	position:absolute;
	top: 2px;
}
div#header div#slide-holder div#slide-runner{
	top:-1px;
	left:0px;
	width:477px;
	height:304px;
	overflow:hidden;
	position:absolute;
}
div#header div#slide-holder img{
	margin:0;
	display:none;
	position:absolute;
}
div#header div#slide-holder div#slide-controls{
	left:0px;
	bottom:0px;
	width:477px;
	height:45px;
	display:none;
	position:absolute;
	background:url(images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text{
	float:left;
	color:#fff;
	display:inline;
	font-size:13px;
	line-height:16px;
	margin:15px 0px 0px 20px;
	text-transform:uppercase;
	float:right;
}
div#header div#slide-holder div#slide-controls p#slide-nav{
	float:right;
	height:25px;
	display:inline;
	margin:11px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a{
	float:left;
	width:24px;
	height:24px;
	display:inline;
	font-size:13px;
	margin:0 5px 0 0;
	line-height:24px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	background-position:0 0;
	background-repeat:no-repeat;
	color:#fff;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on{
	background-image: url(images/slide-nav.png);
}
div#header div#slide-holder div#slide-controls p#slide-nav a{
	background-image:url(images/slide-nav.png);
	background-repeat: no-repeat;
	background-position: center center;
}
div#nav ul li a{
	background:url(images/nav.png) no-repeat;
}
